PHP Manual
Prev |  | Next

# DomAttribute->set_value

(no version information, might be only in CVS)

DomAttribute->set_value -- Sets the value of an attribute

## Description

class DomAttribute {
bool set_value ( string content )
}

This function sets the value of an attribute.

## Parameters

content

  The new value.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Migrating to PHP 5

Set the value property of DOMAttr.

## See Also

DomAttribute->value

Prev | Home | Next
DomAttribute->name | Up | DomAttribute->specified